modem robotics

2 risposte [Ultimo messaggio]
Ritratto di giota
giota
(Geek)
Offline
Geek
Iscritto: 14/02/2005
Messaggi: 70

Ciao a tutti. Ho un modem 3Com U,S. Robotics, perfettamente riconosciuto e funzionante con la Mdk 10.1.
Non riesce a funzionare con l'ultima Limited Edition 2005.
Cosa posso fare? Dove sbaglio?
Grazie
Giovanni Sad

Ritratto di Madman
Madman
(Guru)
Offline
Guru
Iscritto: 19/12/2004
Messaggi: 2016

Io ho avuto dei buoni risultati adesso prova tu con Google Linux e magari la prossima volta prova anche ad essere un po' più prolisso. :-P

Ritratto di Pinguino
Pinguino
(Guru)
Offline
Guru
Iscritto: 14/09/2004
Messaggi: 2918

Ciao Giovanni: Dovresti forse indicare almeno il modello del tuo modem e (per es.) se avevi compilato dei driver per farlo funzionare..

La cosa più probabile è che un modulo presente nel vecchio kernel sia stato tolto/modificato con il nuovo kernel incluso nella LE 2005. Che kernel hai? Che Kernel avevi prima?

<EDIT>

su http://www.linmodems.org/ puoi trovare una lista di modem più o meno supportati e un programmino che ti aiuta ad individuare il chipset del tuo modem in modo da poter capire che driver utilizzare.

ciao.

Proud linux user # 372467 @ http://counter.li.org
Mandriva Cooker 2008 - Kernel 2.6.17-14mdv - KDE 3.5.7 - Gnome 2.16